Bug 361031 - katzj module moves (anaconda and friends)
katzj module moves (anaconda and friends)
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 17:44 EDT by Jeremy Katz
Modified: 2013-07-02 20:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-14 01:45:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-10-31 17:44:14 EDT
anaconda, firstboot, rhpl, system-config-kickstart, and pykickstart (I think
those are the ones with translations) all moved from elvis to
git.fedoraproject.org today

Still need to set up access for the transifex user to commit later tonight, but
damned lies will also need updating.
Comment 1 Dimitris Glezos 2007-12-13 08:39:13 EST
Jeremy, to do so we'll need to have the user "transif" added to the relevant FAS
groups. Once you do this, we can enable the modules in Transifex.
Comment 2 Jeremy Katz 2007-12-13 10:11:48 EST
Should be set (transif is in the gitanaconda group which is the group being used
for all of these modules
Comment 3 Dimitris Glezos 2007-12-14 01:45:47 EST
Thanks Jeremy. Added all modules and tested, sorry for taking so long.

Progress of re-enabling modules after the hosted.fpo changes documented at
http://fedoraproject.org/wiki/TranslationRepositories.

Closing bug report.

Note You need to log in before you can comment on or make changes to this bug.